.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.VmFaultToleranceInvalidFileBacking
============================================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  Indicates the file backing for some device prevents fault tolerance protection

Attributes:

    backingType (`str`_): is optional.

    backingFilename (`str`_): is optional.




